<?php require_once('Connections/cn.php'); ?>
<?php
session_start();
  if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	  }
 $cedula_usuario=$_SESSION['CEDULA_USUARIO'];
 $sede=$_SESSION['SEDE_USUARIO'];
 
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$Area= $_REQUEST["id"];
$Area1=$_REQUEST["c"];
$Area2=$_REQUEST["s"];
$Area3=$_REQUEST["m"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_seccion = "Select id_seccion from secciones where periodo = '$Area' and id_carrera='$Area1' and sede = '$Area2'";
$rst_seccion = mysql_query($query_seccion, $cn) or die(mysql_error());
// $seccion = mysql_fetch_assoc($rst_materias);
$totalRows_seccion = mysql_num_rows($rst_seccion);  

if($totalRows_seccion >0)
{
	$array_seccion = array(0=>"Seleccione...");
	$array_codseccion = array(0=>"");
	$code=1;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_codseccion[$code] = $seccion["id_seccion"];		
			$array_seccion[$code]=  $seccion["id_seccion"];	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_seccion);$i++){
	echo "<option value=".$array_codseccion[$i].">".$array_codseccion[$i]."</option>";
}

?>